.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6019cc2d-06d1-aef8-57dc-d5182991b309 {
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-087c0cc4-33de-19af-cb8b-5afc0d2d07ad {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4cf679dc-9fc7-c53b-5c6f-5c9487ce6312 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dcff41b7-c96b-186c-42ba-9d5e16e34457 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dcff41b7-c96b-186c-42ba-9d5e16e34457 {
 display:flex;
justify-content:center;
align-items:center;
}.lfr-layout-structure-item-abe9040d-b13a-e59b-51e6-157db603ea63 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e39fb95-293a-9db9-8993-52b8d092e115 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5537fca4-ab95-7683-051f-19fc9fbf6d35 {
form{
 display:flex;
flex-direction:column;
justify-content:center;
align-items:center;
}
form input{
 display:inline-flex;
}
}